using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class QuestTrackerScript : MonoBehaviour {

    public string[] TODO;
    public bool[] done;

	// Use this for initialization
	void Start () {
        done = new bool[TODO.Length];
        for (int i = 0; i < TODO.Length; i++) done[i] = false;
	}
	
	public void Did(int idx)
    {
        done[idx] = true;
    }

    public void End()
    {
        done[done.Length - 1] = true;
    }

    public void ShowSpecial(string what)
    {
        // we could show what as text somewhere
    }

}
